-- 基础信息
base_info = {
	group_id = 133002480
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 480001, gadget_id = 70300105, pos = { x = 1900.145, y = 248.671, z = -1009.340 }, rot = { x = 0.000, y = 93.003, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 480002, gadget_id = 70710397, pos = { x = 1896.771, y = 248.671, z = -1006.408 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 480003, gadget_id = 70710398, pos = { x = 1896.416, y = 248.671, z = -1006.886 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 480004, gadget_id = 70310006, pos = { x = 1903.533, y = 248.670, z = -1005.890 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, state = GadgetState.GearStart, area_id = 3 },
	{ config_id = 480005, gadget_id = 70710355, pos = { x = 1900.536, y = 248.671, z = -1005.327 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 480006, gadget_id = 70710397, pos = { x = 1896.248, y = 248.671, z = -1006.732 }, rot = { x = 0.000, y = 230.813, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 480007, gadget_id = 70710398, pos = { x = 1896.373, y = 248.751, z = -1006.214 }, rot = { x = 0.000, y = 238.068, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 480008, gadget_id = 70710398, pos = { x = 1896.761, y = 249.125, z = -1006.425 }, rot = { x = 0.000, y = 238.068, z = 0.000 }, level = 1, area_id = 3 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 480001, 480002, 480003, 480004, 480005, 480006, 480007, 480008 },
		regions = { },
		triggers = { },
		rand_weight = 100,
		ban_refresh = true
	}
}

--================================================================
--
-- 触发器
--
--================================================================
